<?php

namespace Ensi\BuClient;

class BuClientProvider
{
    /** @var string[] */
    public static $apis = [
        '\Ensi\BuClient\Api\OperatorsApi',
        '\Ensi\BuClient\Api\StoresApi',
        '\Ensi\BuClient\Api\StorePickupTimesApi',
        '\Ensi\BuClient\Api\StoreWorkingsApi',
        '\Ensi\BuClient\Api\SellersApi',
        '\Ensi\BuClient\Api\StoreContactsApi',
    ];

    /** @var string[] */
    public static $dtos = [
        '\Ensi\BuClient\Dto\StorePickupTimeFillableProperties',
        '\Ensi\BuClient\Dto\StoreContact',
        '\Ensi\BuClient\Dto\Address',
        '\Ensi\BuClient\Dto\RequestBodyPagination',
        '\Ensi\BuClient\Dto\SearchOperatorsResponse',
        '\Ensi\BuClient\Dto\ExtendedPatchStoreRequest',
        '\Ensi\BuClient\Dto\StoreContactResponse',
        '\Ensi\BuClient\Dto\FilterStoreContactsRequest',
        '\Ensi\BuClient\Dto\CreateOperatorRequest',
        '\Ensi\BuClient\Dto\StorePickupTimeReadonlyProperties',
        '\Ensi\BuClient\Dto\CreateStorePickupTimeRequest',
        '\Ensi\BuClient\Dto\SearchStoreContactsRequest',
        '\Ensi\BuClient\Dto\OperatorIncludes',
        '\Ensi\BuClient\Dto\OperatorFillableProperties',
        '\Ensi\BuClient\Dto\StoreResponse',
        '\Ensi\BuClient\Dto\SellerStatusEnum',
        '\Ensi\BuClient\Dto\Seller',
        '\Ensi\BuClient\Dto\Error',
        '\Ensi\BuClient\Dto\ExtendedPatchStoreContactRequest',
        '\Ensi\BuClient\Dto\SellerResponse',
        '\Ensi\BuClient\Dto\SearchStoreContactsResponse',
        '\Ensi\BuClient\Dto\SearchSellersResponseMeta',
        '\Ensi\BuClient\Dto\RequestBodyOffsetPagination',
        '\Ensi\BuClient\Dto\PaginationTypeEnum',
        '\Ensi\BuClient\Dto\CreateSellerRequest',
        '\Ensi\BuClient\Dto\RegisterSellerRequest',
        '\Ensi\BuClient\Dto\StorePickupTimeResponse',
        '\Ensi\BuClient\Dto\CreateStoreContactRequest',
        '\Ensi\BuClient\Dto\CreateWithOperatorSellerRequestOperator',
        '\Ensi\BuClient\Dto\SearchSellersRequest',
        '\Ensi\BuClient\Dto\StoreFillableProperties',
        '\Ensi\BuClient\Dto\CreateStoreWorkingRequest',
        '\Ensi\BuClient\Dto\EmptyDataResponse',
        '\Ensi\BuClient\Dto\StorePickupTime',
        '\Ensi\BuClient\Dto\ExtendedPatchStoreWorkingRequest',
        '\Ensi\BuClient\Dto\StoreContactFillableProperties',
        '\Ensi\BuClient\Dto\StoreContactReadonlyProperties',
        '\Ensi\BuClient\Dto\SellerReadonlyProperties',
        '\Ensi\BuClient\Dto\ResponseBodyPagination',
        '\Ensi\BuClient\Dto\PaginationTypeCursorEnum',
        '\Ensi\BuClient\Dto\Store',
        '\Ensi\BuClient\Dto\CreateStoreRequest',
        '\Ensi\BuClient\Dto\StoreWorkingCreateOnlyProperties',
        '\Ensi\BuClient\Dto\StorePickupTimeCreateOnlyProperties',
        '\Ensi\BuClient\Dto\Operator',
        '\Ensi\BuClient\Dto\ResponseBodyCursorPagination',
        '\Ensi\BuClient\Dto\SearchOperatorsRequest',
        '\Ensi\BuClient\Dto\SearchStoresResponse',
        '\Ensi\BuClient\Dto\PaginationTypeOffsetEnum',
        '\Ensi\BuClient\Dto\CreateWithOperatorSellerRequest',
        '\Ensi\BuClient\Dto\StoreWorkingResponse',
        '\Ensi\BuClient\Dto\ErrorResponse',
        '\Ensi\BuClient\Dto\StoreWorkingFillableProperties',
        '\Ensi\BuClient\Dto\PatchStoreContactRequest',
        '\Ensi\BuClient\Dto\SellerUpdateProperties',
        '\Ensi\BuClient\Dto\StoreWorkingReadonlyProperties',
        '\Ensi\BuClient\Dto\PatchOperatorRequest',
        '\Ensi\BuClient\Dto\SearchStoreWorkingsRequest',
        '\Ensi\BuClient\Dto\SearchStorePickupTimesResponse',
        '\Ensi\BuClient\Dto\FilterStoreWorkingsRequest',
        '\Ensi\BuClient\Dto\StoreReadonlyProperties',
        '\Ensi\BuClient\Dto\StoreWorking',
        '\Ensi\BuClient\Dto\FilterStorePickupTimesRequest',
        '\Ensi\BuClient\Dto\StoreContactCreateOnlyProperties',
        '\Ensi\BuClient\Dto\SearchStoresRequest',
        '\Ensi\BuClient\Dto\ResponseBodyOffsetPagination',
        '\Ensi\BuClient\Dto\RequestBodyCursorPagination',
        '\Ensi\BuClient\Dto\ModelInterface',
        '\Ensi\BuClient\Dto\SellerFillableProperties',
        '\Ensi\BuClient\Dto\PatchStoreRequest',
        '\Ensi\BuClient\Dto\SearchStoreWorkingsResponse',
        '\Ensi\BuClient\Dto\OperatorResponse',
        '\Ensi\BuClient\Dto\SearchStorePickupTimesRequest',
        '\Ensi\BuClient\Dto\ExtendedPatchStorePickupTimeRequest',
        '\Ensi\BuClient\Dto\PatchStoreWorkingRequest',
        '\Ensi\BuClient\Dto\SellerIncludes',
        '\Ensi\BuClient\Dto\SearchSellersResponse',
        '\Ensi\BuClient\Dto\PatchSellerRequest',
        '\Ensi\BuClient\Dto\ErrorResponse2',
        '\Ensi\BuClient\Dto\OperatorReadonlyProperties',
        '\Ensi\BuClient\Dto\StoreIncludes',
        '\Ensi\BuClient\Dto\PatchStorePickupTimeRequest',
    ];

    /** @var string */
    public static $configuration = '\Ensi\BuClient\Configuration';
}
